
.bgMenu{ background: #FfB846; color: #04a;}
.bgSection2{ background: #29b6f6; color: #ffffff;}
.bgSobre{ background: #29b6f6; color: #ffffff;}
.svgMenu{ background: #29b6f6; color: #ffffff;}
.butMenu{ background: #ffffff; color: #29b6f6 !important;}
.bgTopo{ background: #04a; color: #fff;}
.bgSection1{ background: #4194ff; color: #fff;}
.bgDepoimentos{ background: #4194ff; color: #fff;}
.bgContato{ background: #4194ff; color: #fff;}
.bgFAQ{ background: #4194ff; color: #fff;}
.svgTopo{ background: #04a; color: #fff;}
.butTopo{ background: #241e08; color: #137 !important;}
/*
.bgBanner{ background: #eab613; color: #000;}
*/
.bgBanner{ background: #4194ff; color: #fff;}
.bgSection3{ background: #FfB846; color: #04a;}
.bgPrecos{ background: #FfB846; color: #04a;}
.bgRegioes{ background: #FfB846; color: #04a;}
.bgFooter{ background: #FfB846; color: #04a;}
.svgBanner{ background: #FfB846; color: #04a;}
.svgBanner2{ background: #eb1; color: #137;}
.svgFooter{ background: initial; color: #ffffff;}
.butBanner{ background: #ffffff; color: #FfB846 !important;}
.etextBanner{ background: initial; color: #FfB846;}
.bgSection2{ background: #FfB846; color: #04a;}
.bgSobre{ background: #FfB846; color: #04a;}
.svgMenu{ background: #FfB846; color: #04a;}
.butMenu{ background: #123; color: #FfB846 !important;}

.svg0{ background: none; }



.bgTopo{ background: #04a; color: #e5e8e8;}
.bgSection1{ background: #04a; color: #e5e8e8;}
.bgDepoimentos{ background: #04a; color: #e5e8e8;}
.bgContato{ background: #04a; color: #e5e8e8;}
.bgFAQ{ background: #04a; color: #e5e8e8;}
.svgTopo{ background: #04a; color: #e5e8e8;}
.butTopo{ background: #e5e8e8; color: #04a !important;}
.bgMenu{ background: #FfB846; color: #04a;}
.bgSection2{ background: #FfB846; color: #123;}
.bgSobre{ background: #FfB846; color: #04a;}
.svgMenu{ background: #FfB846; color: #04a;}
.butMenu{ background: #123; color: #FfB846 !important;}
.bgBanner{ background: #4194ff; color: #e5e8e8;}
.bgSection3{ background: #4194ff; color: #e5e8e8;}
.bgPrecos{ background: #4194ff; color: #e5e8e8;}
.bgRegioes{ background: #4194ff; color: #e5e8e8;}
.bgFooter{ background: #4194ff; color: #e5e8e8;}
.svgBanner{ background: #4194ff; color: #e5e8e8;}
.svgFooter{ background: none; color: #e5e8e8;}
.butBanner{ background: #e5e8e8; color: #4194ff;}
.etextBanner{ background: none; color: #FfB846 !important;}
:root{ --background-color-bgMenu: #FfB846; --color-bgMenu: #123; }


:root{ 
	--background-color-bgTopo: #04a; 
	--color-bgTopo: #fff;

	--background-color-bgMenu: #FfB846; 
	--color-bgMenu: #123; 

	--background-color-bgBanner: #4194ff; 
	--color-bgBanner: #fff;

	--background-color-bgBanner2: #fa6230; 
	--color-bgBanner2: #000;

	--background-color-svgMenu: #FfB846; 
	--color-svgMenu: #123; 

}